Forum Academy Marketplace Showcase Pricing Features

The plugin...threw the following error: [email protected]_

Can anyone point me toward the root cause of this issue? I saw something on the forum about element width. It doesn’t consistently reproduce; I’m seeing it in my error logs for some users…maybe a cloudfront or CORS thing?

Thanks!

Message:

The plugin Utilities_012 action end a recog threw the following error: [email protected]_Utilities_012-element_action–…-end-.js:9:1
run/</</</<@https://dhtiece9044ep.cloudfront.net/package/run_debug_js/5b3c7bc0a12d63223c0f1e182038f1d38c588458af5fd74d18f7bdc690a02e83/xfalse/x8:18:478295
[email protected]https://dhtiece9044ep.cloudfront.net/package/run_debug_js/5b3c7bc0a12d63223c0f1e182038f1d38c588458af5fd74d18f7bdc690a02e83/xfalse/x8:18:465390 (please report this to the plugin author)

Were you able to find a solution to this issue?

Honestly don’t remember what I was doing at the time :frowning:
Probably messing with a plugin…what’s your use case…or DM me if you don’t want to discuss in open.